Bug 966567 - [abrt] gnome-abrt-0.2.12-2.fc17: magazine_chain_pop_head: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-abrt-0.2.12-2.fc17: magazine_chain_pop_head: Process /usr/bin/py...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:ba89c2557f3fb38d0e9bdb4805e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 09:39 EDT by Cielito
Modified: 2016-11-30 19:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:09:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.89 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: core_backtrace (7.80 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: dso_list (13.27 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: environ (1.33 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: maps (57.26 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: open_fds (13.32 KB, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-23 09:39 EDT, Cielito
no flags Details
File: smolt_data (2.25 KB, text/plain)
2013-05-23 09:40 EDT, Cielito
no flags Details
File: xsession_errors (367 bytes, text/plain)
2013-05-23 09:40 EDT, Cielito
no flags Details

  None (edit)
Description Cielito 2013-05-23 09:39:22 EDT
Description of problem:
Reporting evince bug.

Version-Release number of selected component:
gnome-abrt-0.2.12-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
crash_function: magazine_chain_pop_head
executable:     /usr/bin/python2.7
kernel:         3.8.12-100.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 23 15:27:33 PC-Linux abrt[20142]: Saved core dump of pid 19841 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2013-05-23-15:27:33-19841 (29011968 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_array_sized_new at garray.c:195
 #4 g_array_new at garray.c:168
 #5 _wrap_c_array at pygi-marshal-cleanup.c:293
 #6 _pygi_marshal_cleanup_from_py_array at pygi-marshal-cleanup.c:321
 #7 pygi_marshal_cleanup_args_from_py_marshal_success at pygi-marshal-cleanup.c:94
 #8 _wrap_g_callable_info_invoke at pygi-invoke.c:636
 #9 ext_do_call at /usr/src/debug/Python-2.7.3/Python/ceval.c:4408
Comment 1 Cielito 2013-05-23 09:39:29 EDT
Created attachment 752223 [details]
File: backtrace
Comment 2 Cielito 2013-05-23 09:39:33 EDT
Created attachment 752224 [details]
File: cgroup
Comment 3 Cielito 2013-05-23 09:39:36 EDT
Created attachment 752225 [details]
File: core_backtrace
Comment 4 Cielito 2013-05-23 09:39:39 EDT
Created attachment 752226 [details]
File: dso_list
Comment 5 Cielito 2013-05-23 09:39:42 EDT
Created attachment 752227 [details]
File: environ
Comment 6 Cielito 2013-05-23 09:39:45 EDT
Created attachment 752228 [details]
File: limits
Comment 7 Cielito 2013-05-23 09:39:50 EDT
Created attachment 752229 [details]
File: maps
Comment 8 Cielito 2013-05-23 09:39:53 EDT
Created attachment 752230 [details]
File: open_fds
Comment 9 Cielito 2013-05-23 09:39:56 EDT
Created attachment 752231 [details]
File: proc_pid_status
Comment 10 Cielito 2013-05-23 09:40:00 EDT
Created attachment 752232 [details]
File: smolt_data
Comment 11 Cielito 2013-05-23 09:40:03 EDT
Created attachment 752233 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-07-03 18:55:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 21:09:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.